Home 게시판 커뮤니티 Q&A 2.0.1 에서 2.2 로 업데이트

6개 답변, 2 voices Last updated by Avatar of jinuie jinuie 13 년, 3 월 전
  • Avatar of jinuiejinuie
    Participant
    @jinuie
    #2836

    버전이 참 애매하네요…

    WP 는 2.0과 2.1 버전에는 wp-db-backup라는 플러그인이 있습니다.
    이를 이용하면 WP가 쓰는 DB를 백업할 수 있게 해주는데 이를 이용해서 백업을 하시고
    ( 다른 MySQL관련 툴을 이용하셔도 됩니다.)
    2.2.2로 업그레이드를 해 보세요.
    확실하게 된다고 말씀드릴 수는 없습니다만 성공할 수도 있는 버전이라서 시험해보실 것을 제안해봅니다.

    DB버전문제로 업그레이드를 실패한다면 백업한 파일을 이용해서 DB를 예전상태로 돌려놓으시면 됩니다.

    2. 플러그인의 재 설치 여부.
    항상 업그레이드 전에 모든 플러그인을 비활성화(inactive)하시고 업그레이드를 진행하시면 되며, 버전호환성을 검사하는 것은 어떤 버전으로 업그레이드하는 가와 상관없이 반드시 진행하여야 하는 내용입니다.

    Akismet, wp-db-backup와 같이 다운로드파일과 같이 들어있는 플러그인의 경우에는 별도의 호환성검사를 거치실 필요가 없습니다.

  • Avatar of jinuiejinuie
    Participant
    @jinuie
    #2837

    한동안 방치한 블로그를 큰 맘 먹고 업데이트 하려고 합니다.

    그런데 그 동안 업데이트를 전혀 신경 쓰지 않아서 아직 2.0.1 을 사용 중인데요.
    현재 가장 최신 버전인 2.2 나 2.2.2 버전으로 곧바로 업데이트시 따로 주의할 사항은 없나요?
    저 정도 버전 차이도, 일반 업데이트 메뉴얼 따라서 업데이트하면 되는지 궁금합니다.

  • Avatar of jinuiejinuie
    Participant
    @jinuie
    #2840

    한동안 방치한 블로그를 큰 맘 먹고 업데이트 하려고 합니다.

    그런데 그 동안 업데이트를 전혀 신경 쓰지 않아서 아직 2.0.1 을 사용 중인데요.
    현재 가장 최신 버전인 2.2 나 2.2.2 버전으로 곧바로 업데이트시 따로 주의할 사항은 없나요?
    저 정도 버전 차이도, 일반 업데이트 메뉴얼 따라서 업데이트하면 되는지 궁금합니다.

  • Avatar of DevssayDevssay
    Keymaster
    @세이군
    #2838

    jinuie Escribi

  • Avatar of DevssayDevssay
    Keymaster
    @세이군
    #2841

    jinuie Escribi

  • Avatar of jinuiejinuie
    Participant
    @jinuie
    #2839

    답변 감사합니다. :3

    그런데 제 서버에서 SQL버전이 4.0.xxx 정도로 나오는데, 그럼 2.2.x 는 설치 못하는 것인가요? -_-;
    대답해 주신 것에서 살짝 빗나가는 애매한 버전이네요. 흠..

    만약 설치할 수 없어서 2.0.11 을 설치해야 한다면, 그때에도 플러그인은 모두 새로 찾아서 깔아야 하는지요. :3

  • Avatar of jinuiejinuie
    Participant
    @jinuie
    #2842

    답변 감사합니다. :3

    그런데 제 서버에서 SQL버전이 4.0.xxx 정도로 나오는데, 그럼 2.2.x 는 설치 못하는 것인가요? -_-;
    대답해 주신 것에서 살짝 빗나가는 애매한 버전이네요. 흠..

    만약 설치할 수 없어서 2.0.11 을 설치해야 한다면, 그때에도 플러그인은 모두 새로 찾아서 깔아야 하는지요. :3

6 답변 글타래를 보이고 있습니다
  • 답변은 로그인 후 가능합니다.